html {
height: 100%;
}

* {
box-sizing: border-box;
}

.menuoculto {
display:none!important;
}
 /*MÓDULO PESQUISA JOOMLA*/
#mod-search-searchword90 {
    width: 140px;
    padding: 12px;
    margin: 0;
    margin-left: 5px;
    display: block;
    float: left;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 30px;
}
/* END MÓDULO PESQUISA JOOMLA*/

/*CORES TEMPLATE //////////////////////////////////////////////////////////////////////////////////////////////

barra de menu: #313131;
texto: #515151;
AZUL: #2166a7;
AMARELO: #ffdf66;
VERMELHO: #ff6666;
VERDE: #7c9722;
contorno blocks: none;

FIM CORES TEMPLATE //////////////////////////////////////////////////////////////////////////////////////////////*/

.azul {color: #2166a7;}
.azul1 {color: #86aeff;}
.amarelo {color: #ffdf66;}

/*//////////////////////////////ANIMATION CSS W3/////////////////////////////////////////*/
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.animate-zoom {animation:animatezoom 0.9s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.animate-input{transition:width 0.4s ease-in-out}
.animate-input::focus{width:100%!important}
/*//////////////////////////////ANIMATION CSS W3/////////////////////////////////////////*/

/*TRANSITIONS ////////////////////////////////////////////////////////////////////////////////////////*/

#bartop, .bot, .bot1, .bot2, .bot3, .bot4, .bot5, .prodblock, .prodmenu, .prodmold, .prodimg, #comum, #sacdiv, #ouvdiv, #fabdiv {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
/*END TRANSITIONS ////////////////////////////////////////////////////////////////////////////////////////*/




/*CABEÇALHO SITE ////////////////////////////////////////////////////////////////////////////////////////////*/
.header {
height: 100%;
width: 100%;
font-size: 15px;
}


.header::after {
content: '';
clear: both;
display: table;
}

.filter-header::after {
content: '';
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

.menuheader {
margin: 10px; margin-top: 40px;
}

/*SLIDER*/
.header2 {
background: #4d4d4d;
background: #4d4d4d url('/./images/back-header.jpg');
background-repeat: no-repeat;
background-size: 100% auto;
width: 100%;
height: 100%;
position: fixed;
z-index: -1;
overflow: hidden;
margin: 0px auto;
/*opacity: 0.5;*/
}

.header2-item {
position:absolute;
animation:round 20s infinite;
opacity:0;
height: 100%;
}
@keyframes round{   
25%{opacity:1;}
40%{opacity:0;}
} 

img:nth-child(4){animation-delay:0s;}
img:nth-child(3){animation-delay:4s;}
img:nth-child(2){animation-delay:8s;}
img:nth-child(1){animation-delay:12s;}


/*FIM SLIDER*/
.area-logo {
font-size: 12px;
font-size: 100%;
padding: 10px;
}
.area-logo p {
margin: 15px!important;
}

.area-logo img {
max-width: 90%;
margin: 10px 0;
}

.area-logo {
position: relative;
top: 5%;
text-align: center;
}

.area-logo::after {
content: '';
display: block;
clear: both;
}

.slogan-text {
padding: 3em;
position: relative;
left: 0;
right: 0;
}

.slogan-text h1 {
margin: 0;
color: #fff;
font-size: 1em;
}

.slogan-text::after {
content: '';
display: block;
clear: both;
}
.video-playing {
    position: absolute;
    height: 100%;
    width: auto;
    min-height: 100%;
}
/*END CABEÇALHO SITE ////////////////////////////////////////////////////////////////////////////////////////////*/

/*BOTS*/
.bot {
cursor: pointer;
background: #fff;
color: #313131;
text-decoration: none;
border: 2px solid #fff;
padding: 15px;
margin: 10px;
display: inline-block;
border-radius: 30px;
}

.bot:hover {
background: #2166a7;
color: #fff;
}

.bot1 {
cursor: pointer;
background: #fff;
color: #2166a7;
text-decoration: none;
border: 2px solid #fff;
padding: 15px;
margin: 10px;
display: inline-block;
border-radius: 30px;
}

.bot1:hover {
background: #2166a7;
color: #fff;
}

.bot2 {
cursor: pointer;
background: #2166a7;
color: #fff;
text-decoration: none;
border: 2px solid #2166a7;
padding: 15px;
margin: 10px;
display: inline-block;
border-radius: 30px;
}

.bot2:hover {
background: #fff;
color: #2166a7;
}

.bot3 {
cursor: pointer;
background: #313131;
color: #fff;
text-decoration: none;
border: 2px solid #313131;
padding: 15px;
margin: 10px;
display: inline-block;
border-radius: 30px;
}

.bot3:hover {
background: #fff;
color: #313131;
}

.bot4 {
cursor: pointer;
background: #86aeff;
color: #fff;
text-decoration: none;
border: 2px solid #86aeff;
padding: 15px;
margin: 10px;
display: inline-block;
border-radius: 30px;
}

.bot4:hover {
background: #fff;
color: #86aeff;
}

.bot5 {
cursor: pointer;
background: transparent;
color: #fff;
text-decoration: none;
border: 2px solid #fff;
padding: 15px;
margin: 10px;
display: inline-block;
border-radius: 30px;
}

.bot5:hover {
background: #fff;
color: #2166a7;
border-color: #2166a7;
}
/*ENDS BOTS*/

/*BLOCKS ////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.block {
padding: 2.5em;
}

#altblock {
min-height: 450px;	
}



/*END BLOCKS ////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@font-face {
font-family: bodyFont;
src: url(../font/Roboto-Regular.ttf);
src: url(../font/swis/tt0009m_.ttf);
}
@font-face {
font-family: titleFont;
src: url(../font/gunplay-rg.ttf);
src: url(../font/swis/tt0010m_.ttf);
}


body {
margin: 0;
font-size: 14px;
font-size: 20px;
font-family: 'bodyFont', sans-serif;
color: #515151;
background: #fff;
height: 100%;
letter-spacing: 2px;
}

#title {
font-family: 'titleFont', sans-serif;
text-align: center;
}

a {
color: #2166a7;
}

p {
display: block;
-webkit-margin-before: 0.5em;
-webkit-margin-after: 0.5em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}


/*PRODUTOS BLOCKS ITENS///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*BLOCO DE NOTICIAS////////////////////////////////////////////////////////////////////////////////*/
.prodblock {
height: 250px;
/*width: 100%;*/
max-width: 100%;
display: block;
float: left;
background: #fff;
max-height: 300px;
box-sizing: border-box;
overflow: hidden;
border: 1px solid #fff;
}

.prodmenu {
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.8);
position: relative;
bottom: -3px;
text-align: center;
}

.prodblock:hover {
/*-moz-box-shadow: 1px 1px 10px 5px #313131;
-webkit-box-shadow: 1px 1px 10px 5px #313131;
box-shadow: 1px 1px 10px 5px #313131;*/
border: 1px solid #fff;
}

.prodblock:hover > .prodmenu {
bottom: 420px;
}

.prodmenu-item {
text-align: center;
position: relative;
top: 15%;
}

.prodmold {
padding: 10px;
height: 250px;
max-height: 250px;
position: relative;
top: -250px;
/*background: rgba(81, 81, 81, 0.85);*/
background: rgba(51, 51, 51, 0.7);
}

.prodblock:hover > .prodmold {
opacity: 1;
background: rgba(33, 102, 167, 0.7);
}

.prodtit {
/*font-weight: bold;*/
text-decoration: none;
font-stretch: condensed;
text-align: center;
font-size: 1.5em;
color: #fff;
}
.prodtit a {
color: #fff;
text-decoration: none;
display: block;
padding: 0.5em;
}
.prodtit:hover {
color: #515151;
}
.proddata {
color:#b3b3b3;
font-weight: bold;
text-align: left;
font-size: 13px;
}

.proddesc {
text-align: justify;
font-size: 12px;
}

.prodimgmold {
height: 100%;
width: 100%;
overflow: hidden;
text-align: center;
}

.prodimg {
height: 250%;
max-width: none!important;

-webkit-filter: blur(4px);
filter: blur(4px);
}

.prodblock:hover > .prodimgmold .prodimg {

-webkit-filter: blur(0px);
filter: blur(0px);
}


.proddestaque1 {
width: 515px;
height: 300px;
border: 1px solid #E7E7E7;
margin: 5px;
display: inline-block;
max-height: 300px;
box-sizing: border-box;
overflow: hidden;
margin: 5px;
}

.prodtitdestaque1 {
position: relative;
bottom: 80px;
padding: 15px;
background: rgba(0, 0, 0, 0.44);
}

.prodtitdestaque1>a {
color: #fff;
text-decoration: none;
font-size: 20px;
}

.prodimgdestaque1 {
width: 100%;
height: 100%;
background-size: 120% auto!important;
background-repeat: no-repeat;
}

.proddestaque1:hover>.prodimgdestaque1 {
background-size: 150% auto!important;
}

.proddestaque1:hover>.prodtitdestaque1 {
color:#3498db!important;
}

/*END PODUTOS BLOCKS ITENS///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*FORMS //////////////////////////////////////////////////////////////////////////////////////////////////////*/
input, textarea, select, button {
color: #515151;
padding: 15px;
margin: 5px;
border: 2px solid #cacaca;
font-weight: bold;
background: #ffffff;
}

select {padding: 14px;}

#fabdiv {
/*padding: 2em;
width: 100%;*/
color: #FFF;
text-shadow: 1px 1px 1px #313131;
background: #7c9722; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(left, #7c9722, #7c9722, #dcb737); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #7c9722, #7c9722, #dcb737); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(left, #7c9722, #7c9722, #dcb737); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #7c9722, #7c9722, #dcb737); /* Standard syntax */
}

#fabdiv::after {
content: '';
clear: both;
display: table;
}

#sacdiv {
/*padding: 2em;
width: 100%;*/
color: #FFF;
text-shadow: 1px 1px 1px #313131;
background: #dcb737; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(left, #dcb737, #dcb737, #c94141); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #dcb737, #dcb737, #c94141); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(left, #dcb737, #dcb737, #c94141); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #dcb737, #dcb737, #c94141); /* Standard syntax */
}

#sacdiv::after {
content: '';
clear: both;
display: table;
}


#ouvdiv {
/*padding: 2em;
width: 100%;*/
color: #FFF;
text-shadow: 1px 1px 1px #313131;
background: #c94141; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(left, #c94141, #c94141, #8c0707); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #c94141, #c94141, #8c0707); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(left, #c94141, #c94141, #8c0707); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #c94141, #c94141, #8c0707); /* Standard syntax */
}

#ouvdiv::after {
content: '';
clear: both;
display: table;
}

/*END FORMS //////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*social icons////////////////////////////////////////////////////////////////////*/
.socialicon, .efeito, .efeito:hover {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0!important;
	padding: 0;
}

.socialicon {
	height: 50px;
	width: 50px;
	overflow: hidden;
	margin: 5px;
	border: 5px solid #fff;
	border-color: transparent;
/*-webkit-box-shadow: 5px 5px 5px #111;
box-shadow: 5px 5px 5px #111;*/
float: left;
}

.efeito {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	margin: 5px;
	border-radius: 20%;
}

.efeito:hover {
	border: 5px solid #3498db;
	border-radius: 50%;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	transform: rotate(-360deg);
	background: #3498db;
}

.socialicon img {
	max-width: 100%;
}

.socialbar {
	margin: 0 auto;
	display: block;
	height: 46px;
	position: absolute;
    top: 0;
    left:0;
    z-index: 100;
    padding: 3px;
}

/*END social icons //////////////////////////////////////////////////////////////////////////////*/


/*conteudo div*/
.conteudo {
	color: #515151;
	text-align: justify;
	margin-top: 1em;
    margin-bottom: 0.5em;
    padding: 1em;
	width: 100%;
	max-width: 100%;
}

.conteudo h1 {
	color: #3498db;
}

.conteudo img {
	max-width: 100%;
}

.center {
	margin-left: auto;
	margin-right: auto;
}
/*conteudo div*/

/*MURAL DE AVISOS////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#news-container
{
/*width: 550px;
margin-top: 30px;
border: 1px solid #aaaaaa;
background: #fff;
font-size: 11pt;
color: #6b6b6b;
font-family: sans-serif;
*/
margin: auto;
height: 200px!important;
/*28-08*/
font-size: 18px;

/*20-09-2017 mural vazio*/
background: url(../img/avisos/1505931098imbel-back.png);
background-size: 30%;
background-position: 50%;
background-repeat: no-repeat;
}

#news-container ul
{
padding: 0px!important;
position: absolute;
margin: 0pt;
top: 0px;
width: 100%;
max-width: 100%;
}

#news-container li
{
border-bottom: 1px solid transparent;
/*height: 102px!important;*/
overflow: hidden;
/*background: #fff;*/
}

#news-container li p {
padding: 0;
margin: 0;
}

#news-container li div {
height: auto;
}

#news-container li a {
color: #fff;
display: block;
padding: 0.5em;
font-size: 1.2em;
}

#news-container li a:hover{
color: #ffdf66;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.newtitle
{
font-weight: bold;
}


/*add by Páblo*/
div#news-container:hover {
	overflow: auto!important;
	transition: all 0.5s ease;
}


/* Scrollbar styles */
#news-container::-webkit-scrollbar {
width: 12px;
height: 12px;
}

#news-container::-webkit-scrollbar-track {
border: 1px solid #515151;
border-radius: 0px;
}

#news-container::-webkit-scrollbar-thumb {
background: #515151;  
border-radius: 0px;
}

#news-container::-webkit-scrollbar-thumb:hover {
background: #515151;  
}

/*Seleção*/

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #3498db;
}

::selection {
    color: #fff;
    background: #3498db;
}
/*end Seleção*/

/*END MURAL DE AVISOS////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*POPUP;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;*/
.w3-modal {
    z-index: 3;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    max-width: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.w3-modal-content {
    margin: auto;
    background-color: #fff;
    position: relative;
    padding: 0;
    outline: 0;
    width: 600px;
}

.w3-container, .w3-panel {
    padding: 2em;
}
.w3-container:after, .w3-container:before, .w3-panel:after, .w3-panel:before, .w3-row:after, .w3-row:before, .w3-row-padding:after, .w3-row-padding:before, .w3-cell-row:before, .w3-cell-row:after, .w3-clear:after, .w3-clear:before, .w3-bar:before, .w3-bar:after {
    content: "";
    display: table;
    clear: both;
}

.w3-display-topright {
    position: absolute;
    right: 0;
    top: 0;
}

.w3-button:hover {
    color: #000!important;
    background-color: #ccc!important;
}
.w3-btn, .w3-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.w3-btn, .w3-button {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}
/*END POPUP;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;*/

/*BACKGROUND RESPONSIVO DE ROW E BLOCKS//////////////////////////////////////////////////////////////////*/
.backblock {
    background-size: auto 125%!important;
}
/*END BACKGROUND RESPONSIVO DE ROW E BLOCKS//////////////////////////////////////////////////////////////////*/

/*RESPONSIVE*GRID ;//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.row {
margin-right: 0px!important;
margin-left: 0px!important;
}
.row::after {
content: '';
clear: both;
display: table;
}



/* For mobile phones: ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
[class*="col-"] {
width: 100%;
float: left;
/*padding: 10px;*/
box-sizing: border-box;
}
@media only screen and (min-width: 600px) {
/* For tablets: ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
[class*="col-"] {
padding: 0px;
}
.col-m-1 {width: 8.33%;}
.col-m-2 {width: 16.66%;}
.col-m-3 {width: 25%;}
.col-m-4 {width: 33.33%;}
.col-m-5 {width: 41.66%;}
.col-m-6 {width: 50%;}
.col-m-7 {width: 58.33%;}
.col-m-8 {width: 66.66%;}
.col-m-9 {width: 75%;}
.col-m-10 {width: 83.33%;}
.col-m-11 {width: 91.66%;}
.col-m-12 {width: 100%;}

.prodblock {
/*width: 50%;*/
}

.prodimg {
height: 150%;
}

.area-logo {
top: 5%;
}

.slogan-text {
padding: 4em;
}

.slogan-text h1 {
font-size: 1.5em;
}

.prodimggallery {
width: 25%;
}
.prodimggallery img {
width: 200%;
max-width: 200%;
}
.w3-modal-content {
width: 100%;
}

}

@media only screen and (min-width: 768px) {
/* For desktop: ///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
[class*="col-"] {
padding: 0px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
/* ajuste de altura em coluna////////////////////////////////////////////////*/
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:        flex;
}
/* END ajuste de altura em coluna////////////////////////////////////////////////*/
.area-logo {
top: 15%;
}
.slogan-text {
padding: 5em;
}

.area-logo img {
margin: 30px 0;
}

.slogan-text h1 {
font-size: 2em;
}

.video-playing {
    width: 120%;
    height: auto;
}

.socialbar {
	height: 51px;
	position: absolute;
    top: 0;
    left:auto;
    right: 0;
    z-index: 100;
    margin: 0px;
    padding: 5px;
}



/*conteudo div*/
.conteudo {
	width: 1060px;
	max-width: 85%;
	padding: 0.5em;
}
/*conteudo div*/


.prodblock {
height: 250px;
/*width: 50%;*/
}
.prodimg {
height: 150%;
}
.prodimggallery {
width: 25%;
}
.prodimggallery img {
width: 150%;
max-width: 150%;
}
.w3-modal-content {
width: 70%;
}

.popup {
top: 30%;
left: 37%;
}



/*BLOCKS ////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.block {
padding: 4em;
}

/*END BLOCKS ////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*BACKGROUND RESPONSIVO DE ROW E BLOCKS//////////////////////////////////////////////////////////////////*/
.backblock {
    background-size: 125% auto!important;
}
/*END BACKGROUND RESPONSIVO DE ROW E BLOCKS//////////////////////////////////////////////////////////////////*/


}



/*END RESPONSIVE*GRID ;//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/





/*RESOLUÇÃO PC PADRÃO*/

@media (min-width: 1200px) and (max-width: 1440px) {


body {
	font-size: 18px;
}

.area-logo {
top: 5%;
}

.area-logo img {
width:250px!important;
}
.block {
padding: 3em;
background-size: auto 120%;
}

#altblock {
min-height: 350px;
}


.prodmold , .prodblock {
    height: 200px;
    max-height: 200px;
}

.prodmold {
top: -200px;
}

.prodtit {
font-size: 1.2em;
}

}


/*end RESOLUÇÃO PC PADRÃO*/